﻿.container{width:1200px;}
    .case-show-intro-left {
        padding: 30px !important;
    }
    .tab-case-show-content {
        margin: 0 auto;
        padding:0 0px 35px;
        text-align: center;
        background-color: #fff;
/*        -webkit-box-shadow: 0px 0px 8px 0px rgb(4 0 0 / 14%);
        box-shadow: 0px 0px 8px 0px rgb(4 0 0 / 14%);
*/    }
/*案例展示*/
.btn-case-bj {
    height: 52px;
    margin: 0 1%;
    line-height: 52px;
    font-size: 1.6rem;
    text-align: center;
    color: #fff;
    display: block;
    position:relative;
    background-color: #df0b19;
}

    .btn-case-bj:hover {
        filter: alpha(opacity=40);
        opacity: 0.4;
        color: #fff
    }

.tab-item {
    width: 100%;
    height: 100px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    font-size: 0;
    z-index: 10;
}
    .tab-item .item {
        cursor:pointer;
        font-size: 16px;
        color: #666666;
        text-transform: uppercase;
        text-align: center;
        display: inline-block;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        cursor: pointer;
        height: 35px;
        line-height: 35px;
        padding: 0px 30px;
        margin: 0 15px;
        background-color: #eee;
        border-radius: 15px;
    }
        .tab-item .item.active {
            color: #fff;
            background-color: #df0b19;
        }
.tab-cnt-info {
    padding: 0 30px 30px;
}
.case-qrcode{display:flex;flex-direction:column;justify-content:center;}
.case-qrcode img {
    display: block;
    max-width: 220px;
}
    .case-qrcode p {
        margin: 5px 0 15px 0;
        font-size: 18px;
       
    }